メインコンテンツへスキップ
GET
/
marketing
/
marketing-events
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/marketing/marketing-events/2026-03 \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/marketing/marketing-events/2026-03"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/marketing/marketing-events/2026-03', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "customProperties": [
        {
          "name": "<string>",
          "value": "<string>"
        }
      ],
      "eventName": "<string>",
      "objectId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "appInfo": {
        "id": "<string>",
        "name": "<string>"
      },
      "attendees": 123,
      "cancellations": 123,
      "endDateTime": "2023-11-07T05:31:56Z",
      "eventCancelled": true,
      "eventCompleted": true,
      "eventDescription": "<string>",
      "eventOrganizer": "<string>",
      "eventStatus": "<string>",
      "eventStatusV2": "<string>",
      "eventType": "<string>",
      "eventUrl": "<string>",
      "externalEventId": "<string>",
      "noShows": 123,
      "registrants": 123,
      "startDateTime": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string
limit
integer<int32>
デフォルト:10

レスポンス

successful operation

results
object[]
必須
paging
object
最終更新日 2026年4月10日